Can't require config.php before strings.php since default config references $version.
[squirrelmail.git] / include / validate.php
Reading blob failed.